/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 1169px) {
.column {width:750px}
.logo > img {
  margin: 15px;
  width: 35%;
}
.logo {
  text-align: center;
}
.logo_text > h2 {
  color: #FFFFFF;
  font-size: 45px;
  font-style: italic;
  font-weight: 800;
  line-height: 1;
  padding-top: 15px;
}
.logo_text > p {
  color: #F9C231;
  font-size: 18px;
  font-style: italic;
  font-weight: 800;
}
.header_contact > p {
  color: #FFFFFF;
  font-size: 18px;
  font-style: italic;
  font-weight: 800;
  letter-spacing: -1px;
  padding-top: 19px;
  text-shadow: 3px 1px 2px #575757;
}
.header_contact > a {
  color: #F15C2D;
  font-size: 48px;
  font-style: italic;
  font-weight: 800;
  letter-spacing: -1px;
  line-height: 1.1;
  text-decoration: none;
}
.box_pic > img {
  width: 100%;
}
.box_content > h2 {
  color: #FFFFFF;
  font-size: 16px;
  font-style: italic;
  font-weight: 800;
  margin-top: 5px;
}
.box_content {
  margin-bottom: 15px;
}
.all_pic > img {
  margin-left: 2%;
  margin-top: 10px;
  width: 98%;
}
.banner_box_area {
  background-image: url("img/boxbg.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  overflow: hidden;
  padding: 35px 0 24px 30px;
}
.single_discount {
  background-repeat: no-repeat;
  background-size: 100% 100%;
  float: left;
  height: 72px;
  width: 50%;
}
.single_discount.discount_one > h2 {
  background-image: url("img/icon1.png");
  background-position: 45px center;
  background-repeat: no-repeat;
  background-size: 44px auto;
  color: #FFFFFF;
  font-family: impact;
  font-size: 42px;
  padding: 12px 6% 13px 13px;
  text-align: right;
  text-transform: uppercase;
}
.single_discount.discount_two > h2 {
  background-image: url("img/icon2.png");
  background-position: 30px center;
  background-repeat: no-repeat;
  color: #FFFFFF;
  font-size: 26px;
  font-weight: 700;
  padding-bottom: 20px;
  padding-left: 17%;
  padding-top: 19px;
  text-align: center;
}
.single_discount.discount_three > h2, .single_discount.discount_four > h2 {
  color: #FFFFFF;
  font-size: 22px;
  font-weight: 800;
  padding: 24px 0;
  text-align: center;
}
.left_form > h2 {
  color: #F26A40;
  font-size: 30px;
  font-style: italic;
  font-weight: 800;
  margin-bottom: 10px;
  padding-top: 19px;
}
.left_form > img {
  margin-bottom: 15px;
  width: 100%;
}
.list_area ul li {
  background-image: url("img/icon3.png");
  background-position: 0 center;
  background-repeat: no-repeat;
  color: #FFFFFF;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  padding: 14px 16px 14px 24px;
}
.left_form input, .left_form select {
  background: none repeat scroll 0 0 #252525;
  border: 1px solid #9D9E9F;
  border-radius: 5px;
  color: #FFFFFF;
  margin-bottom: 6px;
  margin-left: 5%;
  margin-right: 5%;
  padding: 8px;
  width: 90%;
}
.left_form input[type="submit"] {
  background: none repeat scroll 0 0 #F9C231;
  border: medium none;
  color: #242424;
  font-size: 24px;
  font-style: italic;
  font-weight: 700;
  margin-bottom: 10px;
  margin-top: 10px;
  padding: 10px 0;
  width: 80%;
}
.restortion_content > h2 {
  color: #F26A40;
  font-size: 24px;
  font-style: italic;
  font-weight: 800;
  letter-spacing: -1px;
}
.restortion_content li {
  background-image: url("img/li1.png");
  background-position: 0 center;
  background-repeat: no-repeat;
  color: #FFFFFF;
  display: inline-block;
  font-size: 16px;
  font-style: italic;
  font-weight: 700;
  padding: 10px 3px 6px 10%;
}
.restortion_content > p {
  color: #FFFFFF;
  font-size: 15px;
  padding-bottom: 15px;
}
.our_prices_area {
  background-image: url("img/bg1.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 39px 0;
}
.left_prices > h2 {
  color: #FFFFFF;
  font-size: 26px;
  font-style: italic;
  font-weight: 800;
}
.left_prices > p {
  color: #F9C231;
  font-size: 16px;
  font-style: italic;
  font-weight: 800;
  margin-top: 5px;
}
.right_prices > h2 {
  color: #FFFFFF;
  float: left;
  font-size: 16px;
  font-weight: 800;
  margin-right: 1%;
  margin-top: 3px;
}
.right_prices > img {
  float: right;
  width: 50%;
}
.right_prices > p {
  background: none repeat scroll 0 0 #F15C2D;
  color: #1F1F1F;
  display: block;
  font-size: 14px;
  font-weight: 800;
  margin-top: 10px;
  padding: 6px;
  text-align: center;
  text-transform: uppercase;
}
.our_prices {
  background: none repeat scroll 0 0 #1F1F1F;
  overflow: hidden;
  padding: 30px 20px;
}
.lingle_footer.text_right a {
  color: #FFFFFF;
  display: inline-block;
  font-size: 13px;
  font-weight: 600;
  padding: 4px 10px;
  text-decoration: none;
}
.lingle_footer.text_right > ul {
  padding-top: 15px;
}




}



/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {

.column {width:300px}
.logo > img {
  width: auto;
}
.logo {
  text-align: center;
}

.logo_text > p {
  color: #F9C231;
  font-size: 19px;
  font-style: italic;
  font-weight: 800;
  line-height: 1.2;
  margin-top: 5px;
}
.logo_text > h2 {
  color: #FFFFFF;
  font-size: 38px;
  font-style: italic;
  font-weight: 800;
  line-height: 1;
  padding-top: 15px;
}
.header_contact {
  text-align: center;
}
.header_contact > p {
  color: #FFFFFF;
  font-size: 18px;
  font-style: italic;
  font-weight: 800;
  letter-spacing: 0;
  padding-top: 19px;
  text-shadow: 3px 1px 2px #575757;
}
.header_contact > a {
  color: #F15C2D;
  font-size: 39px;
  font-style: italic;
  font-weight: 800;
  letter-spacing: -1px;
  line-height: 1.1;
  text-decoration: none;
}
.single_banner_box {
  float: left;
  margin-right: 0;
  text-align: center;
  width: 100%;
}
.box_pic {
  float: left;
  width: 100%;
}
.all_pic > img {
  margin-left: 0;
  margin-top: 15px;
  width: auto;
}
.banner_box_area {
  background-image: url("img/boxbg.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  overflow: hidden;
  padding: 23px 0;
}
.single_discount {
  background-repeat: no-repeat;
  background-size: 100% 100%;
  float: left;
  height: 70px;
  width: 100%;
}
.single_discount.discount_one > h2 {
  background-image: url("img/icon1.png");
  background-position: 32px center;
  background-repeat: no-repeat;
  background-size: 40px auto;
  color: #FFFFFF;
  font-family: impact;
  font-size: 37px;
  padding: 12px 6% 13px 11px;
  text-align: right;
  text-transform: uppercase;
}
.single_discount.discount_two > h2 {
  background-image: url("img/icon2.png");
  background-position: 30px center;
  background-repeat: no-repeat;
  background-size: 40px auto;
  color: #FFFFFF;
  font-size: 22px;
  font-weight: 700;
  padding-bottom: 25px;
  padding-left: 16%;
  padding-top: 21px;
  text-align: center;
}
.single_discount.discount_three > h2, .single_discount.discount_four > h2 {
  color: #FFFFFF;
  font-size: 17px;
  font-weight: 800;
  padding: 24px 0;
  text-align: center;
}
.left_form {
  float: left;
  text-align: center;
  width: 100%;
}
.left_form > h2 {
  color: #F26A40;
  font-size: 26px;
  font-style: italic;
  font-weight: 800;
  margin-bottom: 10px;
  padding-top: 20px;
}
.left_form > img {
  margin-bottom: 10px;
  width: 98%;
}
.left_form input, .left_form select {
  background: none repeat scroll 0 0 #252525;
  border: 1px solid #9D9E9F;
  border-radius: 3px;
  color: #FFFFFF;
  margin-bottom: 6px;
  margin-left: 2%;
  margin-right: 2%;
  padding: 8px;
  width: 90%;
}
.list_area ul li {
  background-image: url("img/icon3.png");
  background-position: 0 center;
  background-repeat: no-repeat;
  color: #FFFFFF;
  display: inline-block;
  font-size: 15px;
  font-weight: 700;
  padding: 4px 40px;
}
.list_area {
  background: none repeat scroll 0 0 #1F1F1F;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.left_form input[type="submit"] {
  background: none repeat scroll 0 0 #F9C231;
  border: medium none;
  color: #242424;
  font-size: 20px;
  font-style: italic;
  font-weight: 700;
  margin-bottom: 10px;
  margin-top: 10px;
  padding: 6px 0;
  width: 88%;
}
.single_before {
  float: left;
  width: 100%;
}
.restortion_content {
  text-align: center;
}
.restortion_content > h2 {
  color: #F26A40;
  font-size: 28px;
  font-style: italic;
  font-weight: 800;
  letter-spacing: 0;
}
.restortion_content li {
  background-image: url("img/li1.png");
  background-position: 0 center;
  background-repeat: no-repeat;
  background-size: 18px auto;
  color: #FFFFFF;
  display: inline-block;
  font-size: 17px;
  font-style: italic;
  font-weight: 700;
  padding: 5px 3px 5px 10%;
}
.restortion_content > p {
  color: #FFFFFF;
  font-size: 14px;
  padding-bottom: 15px;
}
.our_prices_area {
  background-image: url("img/bg1.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 35px 0;
}
.our_prices {
  background: none repeat scroll 0 0 #1F1F1F;
  overflow: hidden;
  padding: 28px 0;
}
.left_prices > h2 {
  color: #FFFFFF;
  font-size: 26px;
  font-style: italic;
  font-weight: 800;
}
.left_prices > p {
  color: #F9C231;
  font-size: 18px;
  font-style: italic;
  font-weight: 800;
  line-height: 1.2;
  margin-bottom: 5px;
  margin-top: 5px;
}
.right_prices {
  text-align: center;
}
.right_prices > h2 {
  color: #FFFFFF;
  float: none;
  font-size: 22px;
  font-weight: 800;
  margin-bottom: 11px;
  margin-right: 0;
  margin-top: 8px;
}
.right_prices > p {
  background: none repeat scroll 0 0 #F15C2D;
  color: #1F1F1F;
  display: block;
  font-size: 16px;
  font-weight: bold;
  margin-top: 15px;
  padding: 8px;
  text-align: center;
  text-transform: uppercase;
}
.lingle_footer > p {
  color: #FFFFFF;
  font-size: 13px;
  font-weight: 600;
  padding: 21px 0;
  text-align: center;
}
.lingle_footer.text_right {
  text-align: center;
}



}



/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.column {width:450px}

}


